> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Counts



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/sync-updates/counts
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/sync-updates/counts:
    get:
      tags:
        - Sync Updates
      summary: Counts
      operationId: SyncUpdatesController_counts_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SyncUpdatesCountsResponseDto'
components:
  schemas:
    SyncUpdatesCountsResponseDto:
      type: object
      properties:
        catalog:
          type: object
          properties:
            fromProjects:
              type: number
            fromCatalog:
              type: number
          required:
            - fromProjects
            - fromCatalog
        byProject:
          type: object
          additionalProperties:
            type: number
      required:
        - catalog
        - byProject

````